//////////////////////////////////////////////////////////
// MBARI 2014
//
// FILENAME: edgetechFSDW.cfg
// PURPOSE:  list of parameters for edgetech FSDW drivers
// AUTHOR: Eric Martin
// DATE: 3/28/2014
//
// NOTES:
//  
// MODS: 
//

// Driver Variables
//initLimit =;
//timeOutCount =;
//callbackPeriod = ;

// EDGETECH Hardware Properties
EdgeTechVisibleOnNetwork = false;
EdgeTechIpAddressString = 134.89.13.101;
EdgeTechCommandPort = 1700;
EdgeTechDataPort = 0;

// Sub-bottom Parameters
//sbpPulseFile = ;
//sbpPingRate = ;
//sbpPulsePower = ;

// SSL Settings
//sslPulseFile = ;
//sslPingRate = ;
//sslPulsePower = ;

// SSH Settings
//sshPulseFile = ;
//sshPingRate = ;
//sshPulsePower = ;
